@charset "utf-8";
.blank01{height:1px;clear:both;overflow:hidden;}
/*------登录页面------*/
.bac{background:url(../img/images/bac.jpg) no-repeat top center;height:1032px;}
.logo{padding-top:125px;padding-bottom:50px;}
/*---登录框---*/
.login_box{width:793px;height:600px;position:relative;}
.login_title{height:49px;text-align:center; margin-left:4px;}
.tab1{background:url(../img/images/login_07_2.png) no-repeat;width:129px;height:49px;line-height:49px;position:relative;z-index:99;}
.tab2{background:url(../img/images/login_10.png) no-repeat;width:129px;height:42px;line-height:42px;margin-top:7px;margin-right:2px;cursor:pointer;}
.tab1,.tab2{display:inline-block;float:left;color:#074470;font-family:"黑体";font-size:18px;}
.login_content{background:url(../img/images/login_09_3.png) no-repeat;width:793px;height:357px;position:absolute;top:44px;z-index:10;}
.user{padding-top:102px;padding-left:528px;}
.login_input1{height:26px;line-height:26px;width:190px;padding:0 3px;}
.password{padding-top:17px;*padding-top:16px!important;padding-left:528px;}
.check{padding-top:15px;*padding-top:13px!important;padding-left:495px;}
.login_input2{height:26px;line-height:26px;width:105px;padding:0 3px;color:#909090;}
.check_img{padding-top:15px;*padding-top:12px!important;padding-left:15px;cursor:pointer;}
.choose{padding-top:14px;*padding-top:13px!important;padding-left:560px;}
.choose_text{color:#fff;font-size:14px;margin-left:10px;text-decoration:none;float:left;}
.choose01{background:url(../img/images/login_11.png) no-repeat;height:17px;width:17px;margin-left:0;}
.choose02{background:url(../img/images/login_12.png) no-repeat;height:17px;width:17px;margin-left:0;}
.login_btn{margin-left:510px;margin-top:15px;background:url(../img/images/login_13.png) no-repeat;width:205px;height:31px;cursor:pointer;}
.login_btn_little{margin-left:510px;margin-top:15px;background:url(../img/images/login_15.png) no-repeat;width:100px;height:31px;cursor:pointer;}
.register_btn_little{margin-left:5px;margin-top:15px;background:url(../img/images/register_16.png) no-repeat;width:100px;height:31px;cursor:pointer;}
.btn {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 6px;
    font-size: 12px;
    line-height: 1.42857;
    border-radius: 4px;
    -moz-user-select: none;
}
.btn-login{color:#fff;background-color: #3d80b8 ;border-color:#333;}
.btn-login:hover, .btn-login:focus, .btn-login:active, .btn-login.active, .open>.dropdown-toggle.btn-login{color:#fff;background-color:#3071a9;border-color:#333}
.login_btn_now{margin-top:15px;width:115px;margin-left:490px;font-weight:bold;}
.login_btn_now2{margin-top:15px;width:240px;margin-left:490px;font-weight:bold;}
.register_btn_now{margin-top:15px;width:115px;margin-left:5px;font-weight:bold;}
/*---底部信息---*/
.login_footer{padding-top:35px;}
/*------首页------*/
.top{background:url(../img/images/index_02ez.png) repeat top center;height:91px;}
.con_center{background:url(../img/images/index_04.png) repeat;}
.center_box{background:#fff;width:1046px;}
/*---左侧---*/
.index_left{width:198px;}
/*---个人信息---*/
.welcome_pic{border:#dcdcdc 1px solid;width:50px;height:50px;padding:2px;}
.welcome_text{line-height:30px;padding-top:10px;}
/*---提醒---*/
.remind{position:relative;}
.remind_title{background:#38647a;height:10px;}
.remind_content{border:#d6d6d6 1px solid;border-top:0;padding:10px;}
.remind_right{line-height:44px;font-size:14px;color:#306880;}
.remind_in{float:right;display:inline;margin-right:10px;margin-top:16px;}
.remind_num{position:absolute;background:url(../img/images/index_25.png) no-repeat;width:22px;height:21px;line-height:21px;text-align:center;top:-5px;right:-10px;font-size:12px;color:#fff;}
/*---侧导航---*/
/* .sidebar{color:#306880;text-decoration:none;line-height:37px;height:37px;display:block;padding:0 15px;font-size:14px;} */
.sidebar ul li a,.current_sidebar{color:#306880;text-decoration:none;line-height:37px;height:37px;display:block;padding:0 15px;font-size:14px;}
.sidebar ul li a:hover,.current_sidebar{background:url(../img/images/index_38.png) right center no-repeat #38647a;color:#fff;cursor:pointer;}
.sidebar01,.sidebar02,.sidebar03,.sidebar04,.sidebar05,.sidebar06,.sidebar_icon_1,.sidebar_icon_2,.sidebar_icon_3,.sidebar_icon_4,.sidebar_icon_5,.sidebar_icon_6{width:29px;height:37px;display:inline-block;}
.sidebar01{background:url(../img/images/index_32.png) no-repeat left center;}
.sidebar02{background:url(../img/images/index_36.png) no-repeat left center;}
.sidebar03{background:url(../img/images/index_42.png) no-repeat left center;}
.sidebar04{background:url(../img/images/index_44.png) no-repeat left center;}
.sidebar05{background:url(../img/images/index_46.png) no-repeat left center;}
.sidebar06{background:url(../img/images/index_48.png) no-repeat left center;}
.sidebar_icon_1{background:url(../img/images/icon_1.png) no-repeat left center;}
.sidebar_icon_2{background:url(../img/images/icon_2.png) no-repeat left center;}
.sidebar_icon_3{background:url(../img/images/icon_3.png) no-repeat left center;}
.sidebar_icon_4{background:url(../img/images/icon_4.png) no-repeat left center;}
.sidebar_icon_5{background:url(../img/images/icon_5.png) no-repeat left center;}
.sidebar_icon_6{background:url(../img/images/icon_6.png) no-repeat left center;}
.sidebar_text{margin-left:20px;}
/*---右侧---*/
.index_right{width:814px;padding-bottom:20px;}
.right_title{background:url(../img/images/index_06.png) no-repeat left center #38647a;height:36px;line-height:36px;color:#fff;padding-left:30px;font-size:14px;}
.right_content{border:#d6d6d6 1px solid;border-top:0;padding:15px;}
.index_input01{border:#d1d1d1 1px solid;width:285px;height:29px;line-height:29px;padding:0 3px;}
.search_btn{background:url(../img/images/index_21.png) no-repeat;width:70px;height:27px;margin-top:2px;margin-left:5px;cursor:pointer;}
.back_btn{background:url(../img/images/index_56.png) no-repeat;width:70px;height:27px;margin-top:2px;margin-left:5px;cursor:pointer;}
.submit_btn{background:url(../img/images/index_57.png) no-repeat;width:70px;height:27px;margin-top:2px;margin-left:5px;cursor:pointer;}
.search_text{line-height:30px;color:#747474;}
/*---右侧表格---*/
.table_title{background:url(../img/images/index_10.png) no-repeat;width:789px;height:38px;line-height:35px;}
.table_content table,.title_box{width:780px;font-size:12px;text-align:center;}
.right_td1{width:4%;}
.right_td2{width:8%;}
.right_td3{width:18%;}
.table_content td{border-bottom:#d1d1d1 1px solid;height:30px;line-height:30px;color:#727272;}
.table_content td a{color:#5d899c;text-decoration:none;}
.table_content td a:hover{text-decoration:underline;}
.table_bac{background:#f5f7f7;}
.page a{text-decoration:none;color:#727272;}
.page a:hover,.current_page{color:#f65d00;font-weight:bold;}
.page_up{background:url(../img/images/index_51.png) no-repeat;width:20px;height:15px;display:block;}
.page_down{background:url(../img/images/index_54.png) no-repeat;width:21px;height:15px;display:block;}

.order_content{border:#d6d6d6 1px solid;border-top:0;}
.order_title{background:#38647a;padding:20px 0;text-align:center;}
.monney{font-size:24px;font-weight:bold;font-family:"黑体";}
.order_list{background:url(../img/images/order_07.png) no-repeat;width:774px;height:27px;line-height:27px;padding-left:10px;color:#fff;margin-left:0;margin-top:30px;font-size:14px;}
.order_list_long{background:url(../img/images/order_07_long.png) no-repeat;width:774px;height:27px;line-height:27px;padding-left:10px;color:#fff;margin-left:0;margin-top:30px;font-size:14px;}
.order_btn1{background:url(../img/images/order_11.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.order_btn2{background:url(../img/images/order_13.png) no-repeat;width:72px;height:30px;cursor:pointer;}
.order_btn3{background:url(../img/images/order_quxiao.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.order_btn4{background:url(../img/images/order_fanhui.png) no-repeat;width:72px;height:30px;cursor:pointer;}
.order_btn5{background:url(../img/images/order_xiugai.png) no-repeat;width:109px;height:30px;cursor:pointer;}

.back a{color:#747474;font-size:12px;text-decoration:none;}
.back a:hover{color:#39C;}
.test_table{width:760px;font-size:14px;}
.test_table td,.test_table th{border:#d1d1d1 1px solid;height:40px;line-height:40px;padding:0 15px;}
.test_table th{background:#376479;color:#fff;font-weight:100;}
.test_btn1{background:url(../img/images/index_57.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.test_btn2{background:url(../img/images/test_05.png) no-repeat;width:73px;height:30px;cursor:pointer;}


.batchdel_btn{background:url(../img/images/batchdel_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addtea_btn{background:url(../img/images/addtea_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.adduser_btn{background:url(../img/images/adduser_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}

.edit_btn{background:url(../img/images/edit_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addgroup_btn{background:url(../img/images/addgroup_btn.png) no-repeat;width:70px;height:27px;margin-top:2px;margin-left:5px;cursor:pointer;}
.addmajor_btn{background:url(../img/images/addmajor_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addcourse_btn{background:url(../img/images/addcourse_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addbook_btn{background:url(../img/images/addbook_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addware_btn{background:url(../img/images/addware_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.addsub_btn{background:url(../img/images/addsub_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.add_vedio{background:url(../img/images/add_vedio.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.submit_btn{background:url(../img/images/submit_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.admit_btn{background:url(../img/images/admit_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.cancel_btn{background:url(../img/images/cancel_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.save_btn{background:url(../img/images/save_btn.png) no-repeat;width:73px;height:30px;cursor:pointer;}
.search_upreport_btn{background:url(../img/images/order_shangbao.png) no-repeat;width:110px;height:30px;margin-top:2px;margin-left:5px;cursor:pointer;}
/*悬浮框二维码*/
.QR-code {
    display: block;
    width: 150px;
    height: 250px;
    /* padding-top: 16px; */
    position: fixed;
    bottom: 5%;
    left: 0px; 
    z-index: 999;
}
.QR-code .icon {
    display: block;
    width: 150px;
    height: 250px;
    background: transparent url("../img/qqerweima.jpg") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}
.QR-code .close {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    display: block;
    width: 14px;
    height: 14px;
    text-indent: -99999px;
    border: 1px solid #E5E5E5;
    background: #FFF url("../img/close_icon.png") no-repeat scroll 2px 2px;
}
.QR-code .icon:hover {
    background: transparent url("../img/qqerweima.jpg") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}
.QR-codea {
    display: block;
    width: 150px;
    height: 650px;
    /* padding-top: 16px; */
    position: fixed;
    bottom: 5%;
    left: 20px; 
    z-index: 999;
}
.QR-codea .icon {
    display: block;
    width: 150px;
    height: 250px;
    background: transparent url("../img/rolesub.png") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}
.QR-codea .close {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    display: block;
    width: 14px;
    height: 14px;
    text-indent: -99999px;
    border: 1px solid #E5E5E5;
    background: #FFF url("../img/close_icon.png") no-repeat scroll 2px 2px;
}
.QR-codea .icon:hover {
    background: transparent url("../img/rolesub.png") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}
/*悬浮框公共管理人员查询*/
.QR-code4 {
    display: block;
    width: 100px;
    height: 150px;
    /* padding-top: 16px; */
    position: fixed;
    bottom: 55%;
    right: 0px; 
    z-index: 999;
}
.QR-code4 .icon {
    display: block;
    width: 100px;
    height: 150px;
    background: transparent url("../img/lsearch.png") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}
.QR-code4a {
    display: block;
    width: 100px;
    height: 650px;
    /* padding-top: 16px; */
    position: fixed;
    bottom: 30%;
    right: 20px; 
    z-index: 999;
}
.QR-code4a .icon {
    display: block;
    width: 100px;
    height: 650px;
    background: transparent url("../img/rolesub.png") no-repeat scroll 0% 0%;
    background-size: 100% auto;
}

